[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Zendid permission



On Thu, Mar 4, 2010 at 7:56 AM, Nicosia Gaetano
<nicosia gaetano moonsoft it> wrote:
> Hi to all,
>
> I have installad a PHP framework on RHEL5.4 64 bit. During the framework
> installation I have this error: "Zendid Execute Permission".
>
> The developer has replied to me:
>
> ***********************************************************
> Some Libraries are necessary to run in a Linux 64 bits environment. They
> are:
>
> $ sudo apt-get install ia32-libs
> $ sudo apt-get install ia32-libs-gtk
> $ sudo apt-get install ia32-libs-sdl
> ***********************************************************
>

Sometime ago, I collected the following version agnostic package list
for Fedora 9 (and above) 64-bit distros; the list of 32-bit packages
is based on Debian's ia32-libs -which I essentially took apart in my
quest. If interested, please do take a look at it:

http://www.metztli-it.com/blog/blog12.php/2009/05/09/providing-32-bit-application-support-und

> Obviously, this reply is correct for Debian distro. Exists a solution for
> RHEL5.4 64 bit ?
>
> Thank You and Best regards
>
> Gaetano
>
Best of luck!


-- 
Jose R R
http://www.metztli-it.com
---------------------------------------------------------------------------------------------
IBM Lotus Symphony supported on GNU/Linux, Mac OS, and Windows.
---------------------------------------------------------------------------------------------
Daylight Saving Time in USA & Canada starts: Sunday 08 March 2009
---------------------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]